
GBOL - Data #435

AT-Strains eingeben

11/23/2016 03:29 PM - G. Dröge

Status: New Start date: 11/24/2016

Priority: Normal Due date: 11/24/2016

Assignee: G. Dröge % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Follows GBOL - Data #434: D-Nummern für AT-Strains eingeben New 11/23/2016

History

#1 - 11/23/2016 03:29 PM - G. Dröge

- Due date set to 11/24/2016

- Start date changed from 11/23/2016 to 11/24/2016

- Follows Data #434: D-Nummern für AT-Strains eingeben added

#3 - 11/23/2016 05:29 PM - G. Dröge

- Project changed from BGBM DNA-Bank to GBOL

- Target version deleted (Linda Medlin-Proben)
